body {
    background-color: #2f2a26;
    color: white;
    font-size: 18px;
    line-height: 28px;
    font-family: 'Open Sans', sans-serif;
    background-image: url('bg.jpg');
}

.navbar-light .navbar-toggler {
    color: white;
    border-color: #8d7b53;
}

.navbar-light .navbar-toggler-icon {
   /* background-image: url('hambac.svg'); */
}

.navbar-light .navbar-nav .nav-link.eshop {
    background-color: #8d7b53;
    color: white;
    border-radius: 10px;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-light .navbar-nav .nav-link.eshop:hover {
    background-color: #a58b51;
}

a {
    color: white;
}

a:hover {
    font-weight: bold;
    color: white;   
    text-decoration: none;
}

.goldbg {
    background-color: #8d7b53;
}

.goldtext {
    color: #8d7b53;
}

h1, h2, h3 {
    font-family: 'Martel', serif;
}

.center {
    text-align: center;
}

.header {
    margin-bottom: 50px;
    margin-top: 20px;
    
}

h1 {
    font-size: 20px;    
}

h2 {
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase;
}

h3 {
    font-size: 25px;
    color: white;
    font-weight: 800;
}

.goldbg h3 {
    color: #3f2f0b;
    text-transform: uppercase;  
    font-weight: 800;
}

hr.gold {
    width: 150px;
    border: 0px;
    border-bottom: 1px solid #8d7b53;
}

.subheadline {
    font-size: 15px;
    color: #8d7b53;
}

.sluzby img {
    margin-bottom: 30px;
}

.expo {
    font-size: 20px;
    font-weight: 800;
    font-family: 'Martel', serif;
}

footer {
    border-top: 1px solid #8d7b53;
    color: #8d7b53;
    font-size: 16px;
    margin-bottom: 30px;
    padding-top: 30px;
}

.bg-light {
    background: none !important;
}

.navbar-light .navbar-nav .nav-link {
     color: #8d7b53; 
     text-transform: uppercase;  
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #8d7b53;
    font-weight: bold;
    text-transform: uppercase;
}

.box {
    padding-top: 50px;
    padding-bottom: 50px;
}

.column-sluzby {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.column-sluzby .item {
    width: 30%;
    text-align: center;
}

.column-sluzby .item img {
    clear: both;
}

.column-sluzby .item span.subheadline {
    clear: both !important;
    width: 100%;
}


.column-budova {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.column-budova .item {
    padding: 75px;
    max-width: 530px;
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
}

.column-budova .item img {
    height: 60px;
    margin-bottom: 20px;
}

.smallrow {
    border: 0px;
    border-top: 1px solid #3f2f0b;
    width:50px;   
}

.row {
    margin-top: 5h0px;
    margin-bottom: 50px;
}

@media only screen and (max-width: 1200px) {
    .column-budova .item {
      padding: 75px;
      width: 100%;
      max-width: inherit;
      margin-bottom: 40px;
    }   
    
    .column-sluzby .item {
        width: 100%;
    }   
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: white;
    font-weight: normal;
}


